@charset "UTF-8";

#modalOverlay {
	display: none;
	overflow: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	transition: opacity 0.5s;
}

#modalContent {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 80%;
	max-width: 600px;
	max-height: 90%;
	z-index: 100000;
	border-radius: 6px;
	transform: translate(-50%,-50%);
	overflow: auto;
	padding: 60px 30px 30px;
	box-sizing: border-box;
	background-size: cover;
	background-image: url(/cards/img/bg-mv-normal_pc.jpg);
	background-repeat: no-repeat;
	background-position: center 0;
}

#modalContent::-webkit-scrollbar{
	width: 10px;
}
#modalContent::-webkit-scrollbar-track{
	background: #fff;
	border-left: solid 1px #ececec;
}
#modalContent::-webkit-scrollbar-thumb{
	background: #ccc;
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 0 2px #fff;
	box-shadow: inset 0 0 0 2px #fff;
}

#modalContent .modalCloseButton {
	position: absolute;
	top: 15px;
	right: 15px;
	padding-right: 22px;
	font-weight: bold;
	cursor: pointer;
}
#modalContent .modalCloseButton::after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	right: 0;
	width: 18px;
	height: 18px;
	background: url(/cards/img/ico_close.png) 0 0 no-repeat;
	background-size: contain;
	transform: translateY(-50%);
}
#modalContent ul.note {
	margin: 0 auto;
	max-width:500px;
}
#modalContent ul.note li {
	text-align: left;
	text-indent: -1em;
	margin-left: 1em;
	margin-bottom: 5px;
}
#modalContent .btnArea p.btn {
	width: 500px;
	position: relative;
	background-color: rgba(230, 0, 18, .7);
	box-shadow: 0 3px 0 #b81a35;
	border-radius: 7px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	transition: background-color .2s;
	margin: 15px auto !important;
}
#modalContent .btnArea p.btn a::after {
	background: none;
}
#modalContent .btnArea p.btn::after {
	position: absolute;
	top: calc(50% - 5px);
	right: 13px;
	content: "";
	display: inline-block;
	padding: 0;
	width: 10px;
	height: 10px;
	border-top: solid 3px #fff;
	border-right: solid 3px #fff;
	transform-origin: center;
	transform: rotate(45deg) translateX(-5px) translateY(5px);
}

#modalContent .btnArea p.btn.kantan_btn {
	background-color: #0081cc;
	box-shadow: 0 3px 0 #005d92;
}
#modalContent .btnArea p.btn.kantan_btn span {
	font-size: 15px;
	font-weight: normal;
	display: block;
	margin-bottom: 3px;
}
#modalContent .btnArea p.btn a {
	padding: 26px 0;
}
#modalContent .btnArea p.btn.kantan_btn a {
	padding: 14px 0 13px;
}

dl.modalAccordion {
	width: 500px;
	margin: 30px auto;
}
dl.modalAccordion > dt {
	position: relative;
	display: block;
	margin: 30px auto 20px;
	padding: 12px 33px 10px;
	border-radius: 1.5em;
	background-color: #e5e5e5;
	color: #0081cc;
	font-weight: bold;
	text-align: center;
	transition: background-color .2s;
	cursor: pointer;
}
dl.modalAccordion > dt::after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	right: 19px;
	width: 10px;
	height: 10px;
	margin-top: -2px;
	border-right: 2px solid #0081cc;
	border-bottom: 2px solid #0081cc;
	transform: translateY(-50%) rotate(45deg);
}
dl.modalAccordion > dt.open::after {
	margin-top: 0;
	transform: translateY(-50%) rotate(-135deg);
}
dl.modalAccordion > dd {
	display: none;
}
dl.modalAccordion > dd p {
	margin-bottom: 1em;
}
dl.modalAccordion dl dt{
	text-align: center;
	color: #0081cc;
	font-weight: bold;
	margin: 1em 0 0.5em;
}

h3.modalTitle01 {
	color: #0081cc;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin: 25px 0 10px;
}

.stepBlock {
	width: 500px;
	position: relative;
	margin: 0 auto;
}
.stepBlock + .stepBlock {
	margin-top: 34px;
}
.stepBlock + .stepBlock::before {
	content: '';
	display: block;
	position: absolute;
	top: -24px;
	left: 50%;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 16px 23px 0 23px;
	border-color: #004098 transparent transparent transparent;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.stepBody {
	margin-top: 2px;
	padding: 18px 20px 20px;
	background-color: #e5f2fa;
}
.stepBody .inner {
	display: table;
	width: 100%;
}
.stepBody .inner > * {
	display: table-cell;
	vertical-align: top;
}
.stepBody .inner .img {
	width: 253px;
}
.stepBody .inner .text {
	padding-left: 16px;
}

@media print, all and (min-width: 768px) {
	.u-show-pc{display:block!important}
	.isPc{display:block!important}
	.u-show-sp{display:none!important}
	.isSp{display:none!important}

	.pcInline{display:inline!important}
	.spInline{display:none!important}
}

@media screen and (max-width: 767px) {

	#modalContent {
		width: 90%;
		padding: 60px 15px 30px;
	}

	#modalContent .btnArea p.btn.kantan_btn span {
		font-size: 13px;
	}
	#modalContent .btnArea p.btn a {
		padding: 25px 14px !important;
	}
	#modalContent .btnArea p.btn.kantan_btn a {
		padding: 14px !important;
	}

	dl.modalAccordion {
    width: 100%;
	}
	.stepBlock {
    width: 100%;
	}

	.u-show-pc{display:none!important}
	.isPc{display:none!important}
	.u-show-sp{display:block!important}
	.isSp{display:block!important}

	.pcInline{display:none!important}
	.spInline{display:inline!important}

	.stepBody {
		padding: 13px 10px 15px;
	}
	.stepBlock img{
		width:100%;
	}
	.stepBody .inner {
		display: block;
		padding: 0 10px;
		width: auto;
	}
	.stepBody .inner > * {
		display: block;
	}
	.stepBody .inner .img {
		width: auto;
		text-align: center;
		padding: 0 20px 10px;
	}
}

